/* my custom flickity styles - overides */
.flickity-page-dots{
  position: static;
  margin-top: 10px;
}
.flickity-slider > .field-item{
  width: 100%;
}
.flickity-slider > .carousel-vitem{
  width: 50%;
}
.flickity-viewport{
  transition: height 500ms ease-out;
}
.flickity-button:disabled{
  opacity: 0;
}
.flickity-prev-next-button{
  width: var(--space-0-5);
  height: 44px;
  z-index: 30;
}
.flickity-page-dots{
  bottom: -var(--space);
}
.flickity-prev-next-button,
.flickity-page-dots .dot{
  border-radius: 0;
}
.flickity-prev-next-button{
  opacity: 1;
  transition: background 300ms ease-out;
}
.flickity-prev-next-button{
  background: rgb(255, 255, 255, 0.6);
  backdrop-filter: blur(25px) saturate(120%);
}
.flickity-prev-next-button path{
  fill: var(--basic);
}
.flickity-prev-next-button:is(:hover, :active, :focus){
  background: rgb(255, 255, 255, 0.8);
}
.flickity-page-dots .dot{
  margin: 0;
  background: #fff;
  width: var(--space-0-5);
  height: var(--space-0-5);
  clip-path: polygon(20% 20%, 80% 20%, 80% 80%, 20% 80%);
  opacity: 0.8;
  transition: transform 300ms ease-out, opacity 300ms ease-out;
} 
.flickity-page-dots .dot:is(:hover, :active, :focus, .is-selected){
  opacity: 1;
  transform: scale(1.1);
}